Bug 1455344 - Please backport packaging macros
Summary: Please backport packaging macros
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lua
Version: 6.10
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: rc
: ---
Assignee: Packaging Maintenance Team
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 1447324 1873676
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-24 21:00 UTC by Björn 'besser82' Esser
Modified: 2020-08-29 03:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-29 06:14:42 UTC
Target Upstream Version:


Attachments (Terms of Use)
packaging macros for lua (375 bytes, text/plain)
2017-05-28 09:10 UTC, Björn 'besser82' Esser
no flags Details

Description Björn 'besser82' Esser 2017-05-24 21:00:11 UTC
Description of problem:

  Lua doesn't offer useful packaging macros.


How reproducible:

  100%


Additional info:

  Please backport macros file from http://pkgs.fedoraproject.org/cgit/rpms/lua.git/patch/?id=9774218a7692134be173e2000dc9b013672747a5

Comment 2 Björn 'besser82' Esser 2017-05-28 09:10:43 UTC
Created attachment 1282974 [details]
packaging macros for lua

If you are going to backport the packaging-macros to lua, please use the attached macros file, to keep it the same as in Fedora.

Comment 3 Panu Matilainen 2017-05-29 06:14:42 UTC
Red Hat Enterprise Linux 6 shipped it's last Production 2 phase minor
release, RHEL 6.9, on March 21, 2016. On May 10, 2017, RHEL 6 exits
Production 2 phase and moves into Production 3 phase. For RHEL releases
in Production 3 phase, Red Hat will provide critical-impact security
fixes and urgent priority bug fixes for the last minor release but will
not provide any software enhancements or hardware enablement. 

This BZ does not appear to meet the Product 3 phase inclusion criteria
described above so is being closed WONTFIX. If this BZ is critical for
your environment, please open a case in the Red Hat Customer Portal,
https://access.redhat.com, provide a thorough business justification and
ask that the BZ be re-opened for consideration. Please note, only
critical-impact security fixes and urgent priority bug fixes will be
considered, and no software enhancements or hardware enablement will be
performed.


Note You need to log in before you can comment on or make changes to this bug.